Bug 121225 - [UPDATE] news/nzbget
[UPDATE] news/nzbget
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Felippe de Meirelles Motta
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-29 16:40 UTC by lippemail
Modified: 2008-03-19 12:42 UTC (History)
0 users

See Also:


Attachments
file.diff (8.09 KB, patch)
2008-02-29 16:40 UTC, lippemail
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lippemail 2008-02-29 16:40:00 UTC
- Updated to 0.3.1
- Use CONFIGURE_ARGS to disable use of libpar2 (not present in ports)
- Update PLIST_FILES
- Remove unnecessary patches

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-29 16:40:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

gabor@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-02-29 16:40:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 lippemail 2008-02-29 16:45:56 UTC
Hi gabor@,

For help, you can see:

http://regis.goodking.ca/tb/logs/7-FreeBSD-lippe/nzbget-0.3.1.log

:-)

-- 
Regards,
Felippe de Meirelles Motta
lippemail@gmail.com
Comment 4 Felippe de Meirelles Motta freebsd_committer 2008-03-08 04:37:47 UTC
Responsible Changed
From-To: gabor->lippe

Submitter is now Committer
Comment 5 dfilter freebsd_committer 2008-03-19 12:38:11 UTC
lippe       2008-03-19 12:38:00 UTC

  FreeBSD ports repository

  Modified files:
    news/nzbget          Makefile distinfo 
    news/nzbget/files    patch-configure 
  Removed files:
    news/nzbget/files    patch-Connection.cpp 
                         patch-Coordinator.cpp patch-Decoder.cpp 
                         patch-Makefile.in 
                         patch-NCursesFrontend.cpp 
                         patch-NNTPConnection.h patch-NZBQueue.cpp 
  Log:
  - Update to 0.3.1.
  - Fix pkg-plist.
  - Makefile cleanup.
  - Remove unnecessary patches.
  - Use CONFIGURE_ARGS to disable use of libpar2 (not present in ports).
  
  PR:             ports/121225
  Submitted by:   myself
  Approved by:    gabor (mentor), maintainer timeout (> 2 weeks)
  
  Revision  Changes    Path
  1.7       +4 -10     ports/news/nzbget/Makefile
  1.5       +3 -3      ports/news/nzbget/distinfo
  1.2       +0 -11     ports/news/nzbget/files/patch-Connection.cpp (dead)
  1.2       +0 -10     ports/news/nzbget/files/patch-Coordinator.cpp (dead)
  1.2       +0 -11     ports/news/nzbget/files/patch-Decoder.cpp (dead)
  1.2       +0 -55     ports/news/nzbget/files/patch-Makefile.in (dead)
  1.2       +0 -19     ports/news/nzbget/files/patch-NCursesFrontend.cpp (dead)
  1.2       +0 -10     ports/news/nzbget/files/patch-NNTPConnection.h (dead)
  1.2       +0 -10     ports/news/nzbget/files/patch-NZBQueue.cpp (dead)
  1.2       +9 -19     ports/news/nzbget/files/patch-configure
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2008-03-19 12:42:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!